name: Maureen Boyd 
start_date: 2021-05-03
locality: Denver  
country: USA
role: <a href="/job-families/sales/professional-services-project-manager/">Senior Professional Services Project Manager</a>
reports_to: melaniross
picture: maureen_boyd.jpg
pronouns:
pronunciation:
twitter:
linkedin: www.linkedin.com/in/maureen-brown-boyd-pmp
gitlab: maureen.b.boyd
departments:
  - Professional Services
  - Consulting Delivery
specialty: 
expertise:
story: Living the dream in beautiful Colorado with my husband and twin 12 year old boys. 

